/**********************************************************************************************

	Internet Explorer 7 & Under stylesheet
	
	Title	: BIGRED
	Author	: XHTMLized (http://www.xhtmlized.com/)
	Date	: February 2010

***********************************************************************************************/
	
 
 	html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, samp, small, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
	{ margin: 0; padding: 0; border: 0; font-size: 7pt; vertical-align: baseline; background: transparent; }
    .mywidget table th, .mywidget table td {font-size: 6pt;}
	/* clearfix */
  .clearfix,
	#navigation ul,
	#content-wide,
	.title,
	.sub-title,
	.photo-slider,
	.property-description,
	.details ul li,
	.widget-recently-viewed ul li a,
	.widget-staff ul,
	.widget-most-viewed ul li a,
	.widget-search ul,
	.widget-search ul li,
	.value-property-results li,
	.staff-profile .feature,
	.testimonial,
	.testimonial li,
	.testimonial li .author,
	.staff-results li,
	.staff-results li .vcard,
	.my-prd .section-menu,
	.my-prd .section-menu-nav, 
	.my-prd .section-menu-nav li,
	.open-inspection .content,
	.filter ul,
	.filter ul li,
	.search-result .location-listing,
	.property-listing-result,
	.property-listing-result li,
	.property-listing-result li .inner,
	.property-listing-result .sr-title,
	.property-listing-result .sr-sub-title,
	#footer-nav { zoom: 1; }
	
	
	/* conditional style */
/*	.widget table { width: 220px !important; }	
	.widget-wider table { width: 235px !important; }
	.widget-narrow table { width: 215px !important; }*/
	.widget-news ul,
	.widget-latest-news ul { width: auto; }
	.widget-news ul li,
	.widget-latest-news ul li { float: none; }	
	.widget-login li { float: left; clear: both; width: 252px; }
  
  
	.open-inspection .filter .radio { margin-top: 0; margin-left: 8px; }
	.open-inspection .filter .chkbox { margin-top: 1px; margin-right: 2px; margin-left: -3px; }
	/*.search-result .tabs-nav { margin-bottom: -8px; }*/

	.property-listing-result .price li em { margin-top: -14px; }
  
	.mywidget .search-result .filter ul li.select { min-width: 87px; }
/*	.search-result .filter ul li.price-to { padding-right: 200px; }
	.search-result .filter ul li.new-line { width: 210px; }*/
	.search-result .filter .radio { margin-top: 0; margin-left: 8px; }
	.mywidget .search-result .filter .chkbox { margin: 0 3px 0 -3px; }
  .mywidget	.search-result .filter ul li label { white-space:nowrap;}
	.mywidget .search-result .filter ul li.type label { width: 35px; text-align: center;}
  .mywidget .search-result .filter ul li.type input,
  .mywidget .search-result .filter ul li.type label { float:left; clear:left; } /*needed for ie6 and 7 buy rent radio boxes to sit right*/
  
  .mywidget .search-result .filter ul li input.text {margin-right:15px; }
  
 	.widget-recently-viewed ul li { height: 33px; } 
  
	.section table tr .bed img,
	.section table tr .bath img,
	.section table tr .garage img { margin-top: -14px; }
  
  /*staff*/
	.staff-profile .feature .left dl dd.facebook { width: 120px; padding-right: 15px; }
	.staff-results li { margin-bottom: -3px; }
	.staff-results li li { margin-bottom: 0; }	
  
  
  
	.content-inner-alt .sub-title .select-type li label { margin-top: -5px; }
	.content-inner-alt .sub-title .select-type li label input { float: none; }
	
  .rounded .corner {font-size:1%;} /*Fixes ie6 wierdness*/
/*	body { font: 50.0%/1.8  Arial, Helvetica, sans-serif; text-align: center; color: #261a29; background: #fffffe; }*/
	
	
	
	
	
	
	
	
	
	
	
	
	